Search documentation of wx

# wxGridCellStringRenderer (wx v2.4.3.1)

View Source

This class may be used to format string data in a cell; it is the default for string cells.

See:

- `wxGridCellRenderer`

- `wxGridCellBoolRenderer`

- `wxGridCellFloatRenderer`

- `wxGridCellNumberRenderer`

This class is derived, and can use functions, from:

- `wxGridCellRenderer`

wxWidgets docs: wxGridCellStringRenderer

# Summary

## Types

wxGridCellStringRenderer()

## Functions

destroy(This)

Destroys the object

new()

# Types

# wxGridCellStringRenderer()

    -type wxGridCellStringRenderer() :: wx:wx_object().

# Functions

# destroy(This)

    -spec destroy(This :: wxGridCellStringRenderer()) -> ok.

Destroys the object

# new()

    -spec new() -> wxGridCellStringRenderer().